<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="accueil.css"/> <!--importe le fichier equipe.css-->
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&family=Ubuntu:wght@300;400&display=swap"
      rel="stylesheet"
    />
    <!--importe la video de fond-->
    <video id="background-video" autoplay loop muted>
      <source src="../rsrc_videos/background.mp4" type="video/mp4" />
    </video>
    <title>Accueil</title>
  </head>

  <body>
    <div class="screen_aspect">
      <!--Le screen aspect concerne la partie avec le titre(top_tabs) et le contenu-->
      <div class="top_tabs">
        <div class="active_tab">
          Qui sommes nous ?
          <img src="../rsrc_icones/robot1.png" id="cross_close" />
        </div>
        <div class="inactive_tab"></div>
      </div>
      <div class="container_text"> <!--Texte "qui sommes nous?"-->
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur
          dictum dui vel odio egestas, at suscipit metus semper. Nullam non arcu
          nunc. Nulla facilisi. Class aptent taciti sociosqu ad litora torquent
          per conubia nostra, per inceptos himenaeos. Aliquam vel elementum
          lorem, quis congue ligula. Vivamus ac nunc sed justo malesuada
          iaculis. Aenean at risus libero. Vestibulum id tempor justo. Donec sed
          mi elit. Morbi tristique sapien quis tortor tempus, nec cursus dui
          accumsan. Fusce ultricies pellentesque ullamcorper. Duis ultrices at
          eros a dictum. Vestibulum risus est, pretium ut enim sed, suscipit
          maximus nulla. Donec posuere nibh et massa congue scelerisque.
        </p>
      </div>
    </div>

    <div class="blank"></div> <!--Separation"-->

    <div class="screen_aspect">
      <div class="top_tabs">
        <div class="active_tab">
          Prochain évènement
          <img src="../rsrc_icones/robot1.png" id="cross_close" />
        </div>
        <div class="inactive_tab">Brest - 23/04/2023</div>
      </div>
      <div class="container_text">
        <div class="pic_event">
          <img
            src="../rsrc_images/illustration_event.png"
            id="pic_event_recent"
          />
        </div>
        <div class="event_present"> <!--Texte "Prochain evenement"-->
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse
            venenatis magna nulla, feugiat egestas ligula venenatis sit amet.
            Pellentesque volutpat, dolor id sollicitudin semper, turpis tortor
            consectetur elit, vel luctus. Lorem ipsum dolor sit amet,
            consectetur adipiscing elit. Suspendisse venenatis magna nulla,
            feugiat egestas ligula venenatis sit amet. Pellentesque volutpat,
            dolor id sollicitudin semper, turpis tortor consectetur elit, vel
            luctus.
          </p>
        </div>
        <!--<div class="date_place_event"> Contient la date et le lieu
          <p>Brest</p>
          <p>03/04/2023</p>
        </div>-->
      </div>
    </div>
  </body>
</html>
